/*
@font-face{
    font-family: 'AP Sans';
    font-style: normal;
    font-weight: 400;
    src: local('FONTBOOK=TopName'), local('FONTBOOK=Location.ttf'),
        url('http://moisesl.com/ap/serif/v02/file-path-url.eot?#iefix') format('eot'),
        url('http://moisesl.com/ap/serif/v02/file-path-url.woff') format('woff'),
        url('http://moisesl.com/ap/serif/v02/file-path-url.woff2') format('woff2');
    }
      .ap-sans {
      font-family: 'AP Sans';
      font-style: normal;
      font-weight: 400;
      }
*/
/******
  NEW FONT MAPPING AND NEW FONT FAMILY NAME
******/

/*font-family:"Good W05 News";*/
@font-face{
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Good OT Book'), local('GoodOT-Book'),
    url('../fonts/goodot/Good-W05-News.eot?#iefix') format('eot'),
    url('../fonts/goodot/Good-W05-News.woff') format('woff'),
    url('../fonts/goodot/Good-W05-News.woff2') format('woff2');
}
.ap-sans {
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 400;
}

/*font-family:"Good W05 News Italic";*/
@font-face{
  font-family: 'AP Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Good OT Book Italic'), local('GoodOT-BookItalic'),
    url('../fonts/goodot/Good-W05-News-Italic.eot?#iefix') format('eot'),
    url('../fonts/goodot/Good-W05-News-Italic.woff') format('woff'),
    url('../fonts/goodot/Good-W05-News-Italic.woff2') format('woff2');
}
.ap-sans-italic {
  font-family: 'AP Sans';
  font-style: italic;
  font-weight: 400;
}

/*font-family:"Good W05 Bold";*/
@font-face{
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Good OT Bold'), local('GoodOT-Bold'),
    url('../fonts/goodot/Good-W05-Bold.eot?#iefix') format('eot'),
    url('../fonts/goodot/Good-W05-Bold.woff') format('woff'),
    url('../fonts/goodot/Good-W05-Bold.woff2') format('woff2');
}
.ap-sans-bold {
  font-family: 'AP Sans';
  font-style: normal;
  font-weight: 800;
}

/*font-family:"Good W05 Bold Italic";*/
@font-face{
  font-family: 'AP Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Good OT Bold Italic'), local('GoodOT-BoldItalic'),
    url('../fonts/goodot/Good-W05-Bold-Italic.eot?#iefix') format('eot'),
    url('../fonts/goodot/Good-W05-Bold-Italic.woff') format('woff'),
    url('../fonts/goodot/Good-W05-Bold-Italic.woff2') format('woff2');
}
.ap-sans-bold-italic {
  font-family: 'AP Sans';
  font-style: italic;
  font-weight: 800;
}






/*font-family:"Good W05 Cond News";*/
@font-face{
  font-family: 'AP Sans Cond';
  font-style: normal;
  font-weight: 400;
  src: local('Good OT Cond Book'), local('GoodOT-CondBook'),
    url('../fonts/goodot/Good-W05-Cond-News.eot?#iefix') format('eot'),
    url('../fonts/goodot/Good-W05-Cond-News.woff') format('woff'),
    url('../fonts/goodot/Good-W05-Cond-News.woff2') format('woff2');
}
.ap-sans-cond {
  font-family: 'AP Sans Cond';
  font-style: normal;
  font-weight: 400;
}

/*font-family:"Good W05 Cond News Italic";*/
@font-face{
  font-family: 'AP Sans Cond';
  font-style: italic;
  font-weight: 400;
  src: local('Good OT Cond Book Italic'), local('GoodOT-CondBookItalic'),
    url('../fonts/goodot/Good-W05-Cond-News-Italic.eot?#iefix') format('eot'),
    url('../fonts/goodot/Good-W05-Cond-News-Italic.woff') format('woff'),
    url('../fonts/goodot/Good-W05-Cond-News-Italic.woff2') format('woff2');
}
.ap-sans-cond-italic {
  font-family: 'AP Sans Cond';
  font-style: italic;
  font-weight: 400;
}

/*font-family:"Good W05 Cond Bold";*/
@font-face{
  font-family: 'AP Sans Cond';
  font-style: normal;
  font-weight: 800;
  src: local('Good OT Cond Bold'), local('GoodOT-CondBold'),
    url('../fonts/goodot/Good-W05-Cond-Bold.eot?#iefix') format('eot'),
    url('../fonts/goodot/Good-W05-Cond-Bold.woff') format('woff'),
    url('../fonts/goodot/Good-W05-Cond-Bold.woff2') format('woff2');
}
.ap-sans-cond-bold {
  font-family: 'AP Sans Cond';
  font-style: normal;
  font-weight: 800;
}

/*font-family:"Good W05 Cond Bold Italic";*/
@font-face{
  font-family: 'AP Sans Cond';
  font-style: italic;
  font-weight: 800;
  src: local('Good OT Cond Bold Italic'), local('GoodOT-CondBoldItalic'),
    url('../fonts/goodot/Good-W05-Cond-Bold-Italic.eot?#iefix') format('eot'),
    url('../fonts/goodot/Good-W05-Cond-Bold-Italic.woff') format('woff'),
    url('../fonts/goodot/Good-W05-Cond-Bold-Italic.woff2') format('woff2');
}
.ap-sans-cond-bold-italic {
  font-family: 'AP Sans Cond';
  font-style: italic;
  font-weight: 800;
}

/*
@font-face{
    font-family: 'AP Serif';
    font-family:"FreightText W01 Book Italic";
    font-style: normal;
    font-weight: 400;
    src: local('FONTBOOK=TopName'), local('FONTBOOK=Location.ttf'),
        url('http://moisesl.com/ap/serif/v02/file-path-url.eot?#iefix') format('eot'),
        url('http://moisesl.com/ap/serif/v02/file-path-url.woff') format('woff'),
        url('http://moisesl.com/ap/serif/v02/file-path-url.woff2') format('woff2');
*/


/******
  NEW FONT MAPPING AND NEW FONT FAMILY NAME
******/



/*font-family:"FreightText W01 Book";*/
@font-face{
  font-family: 'AP Serif';
  font-style: normal;
  font-weight: 400;
  src: local('FreightText Pro Book'), local('FreigTexProBook'),
    url('../fonts/freightText/FreightText-W01-Book.eot?#iefix') format('eot'),
    url('../fonts/freightText/FreightText-W01-Book.woff') format('woff'),
    url('../fonts/freightText/FreightText-W01-Book.woff2') format('woff2');
}
.ap-serif {
  font-family: 'AP Serif';
  font-style: normal;
  font-weight: 400;
}


/*font-family: 'FreightText W01 Light';*/
@font-face{
  font-family: 'AP Serif';
  font-style: normal;
  font-weight: 300;
  src: local('FreightText Pro Light'), local('FreigTexProLig'),
    url('../fonts/freightText/FreightText-W01-Light.eot?#iefix') format('eot'),
    url('../fonts/freightText/FreightText-W01-Light.woff') format('woff'),
    url('../fonts/freightText/FreightText-W01-Light.woff2') format('woff2');
}
.ap-serif-light {
  font-family: 'AP Serif';
  font-style: normal;
  font-weight: 300;
}


/*font-family:"FreightText W01 Medium";*/
@font-face{
  font-family: 'AP Serif';
  font-style: normal;
  font-weight: 500;
  src: local('FreightText Pro Medium'), local('FreigTexProMed'),
    url('../fonts/freightText/FreightText-W01-Medium.eot?#iefix') format('eot'),
    url('../fonts/freightText/FreightText-W01-Medium.woff') format('woff'),
    url('../fonts/freightText/FreightText-W01-Medium.woff2') format('woff2');
}
.ap-serif-medium {
  font-family: 'AP Serif';
  font-style: normal;
  font-weight: 500;
}


/*font-family:"FreightText W01 Book Italic";*/
@font-face{
  font-family: 'AP Serif';
  font-style: italic;
  font-weight: 300;
  src: local('FreightText Pro Book Italic'), local('FreigTexProBookIt'),
    url('../fonts/freightText/FreightText-W01-Book-Italic.eot?#iefix') format('eot'),
    url('../fonts/freightText/FreightText-W01-Book-Italic.woff') format('woff'),
    url('../fonts/freightText/FreightText-W01-Book-Italic.woff2') format('woff2');
}
.ap-serif-italic {
  font-family: 'AP Serif';
  font-style: italic;
  font-weight: 300;
}

/*font-family:'FreightText W01 Light Italic';*/
@font-face{
  font-family: 'AP Serif';
  font-style: italic;
  font-weight: 300;
  src: local('FreightText Pro Light Italic'), local('FreigTexProLigIt'),
    url('../fonts/freightText/FreightText-W01-Light-Italic.eot?#iefix') format('eot'),
    url('../fonts/freightText/FreightText-W01-Light-Italic.woff') format('woff'),
    url('../fonts/freightText/FreightText-W01-Light-Italic.woff2') format('woff2');
}
.ap-serif-light-italic {
  font-family: 'AP Serif';
  font-style: italic;
  font-weight: 300;
}

/*font-family:"FreightText W01 Medium Italic";*/
@font-face{
  font-family: 'AP Serif';
  font-style: italic;
  font-weight: 500;
  src: local('FreightText Pro Medium Italic'), local('FreigTexProMedIt'),
    url('../fonts/freightText/FreightText-W01-Medium-Italic.eot?#iefix') format('eot'),
    url('../fonts/freightText/FreightText-W01-Medium-Italic.woff') format('woff'),
    url('../fonts/freightText/FreightText-W01-Medium-Italic.woff2') format('woff2');
}
.ap-serif-medium-italic {
  font-family: 'AP Serif';
  font-style: italic;
  font-weight: 500;
}


/*font-family:"FreightText W01 Black";*/
@font-face{
  font-family: 'AP Serif';
  font-style: normal;
  font-weight: 800;
  src: local('FreightText Pro Black'), local('FreigTexProBlk'),
    url('../fonts/freightText/FreightText-W01-Black.eot?#iefix') format('eot'),
    url('../fonts/freightText/FreightText-W01-Black.woff') format('woff'),
    url('../fonts/freightText/FreightText-W01-Black.woff2') format('woff2');
}
.ap-serif-black {
  font-family: 'AP Serif';
  font-style: normal;
  font-weight: 800;
}


/*font-family:"FreightText W01 Bold";*/
@font-face{
  font-family: 'AP Serif';
  font-style: normal;
  font-weight: 700;
  src: local('FreightText Pro Bold'), local('FreigTexProBold'),
    url('../fonts/freightText/FreightText-W01-Bold.eot?#iefix') format('eot'),
    url('../fonts/freightText/FreightText-W01-Bold.woff') format('woff'),
    url('../fonts/freightText/FreightText-W01-Bold.woff2') format('woff2');
}
.ap-serif-bold {
  font-family: 'AP Serif';
  font-style: normal;
  font-weight: 700;
}


/*font-family:"FreightText W01 Semibold";*/
@font-face{
  font-family: 'AP Serif';
  font-style: normal;
  font-weight: 600;
  src: local('FreightText Pro Semibold'), local('FreigTexProSem'),
    url('../fonts/freightText/FreightText-W01-Semibold.eot?#iefix') format('eot'),
    url('../fonts/freightText/FreightText-W01-Semibold.woff') format('woff'),
    url('../fonts/freightText/FreightText-W01-Semibold.woff2') format('woff2');
}
.ap-serif-semi-bold {
  font-family: 'AP Serif';
  font-style: normal;
  font-weight: 600;
}


/*font-family:"FreightText W01 Black Italic";*/
@font-face{
  font-family: 'AP Serif';
  font-style: italic;
  font-weight: 800;
  src: local('FreightText Pro Black Italic'), local('FreigTexProBlkIt'),
    url('../fonts/freightText/FreightText-W01-Black-Italic.eot?#iefix') format('eot'),
    url('../fonts/freightText/FreightText-W01-Black-Italic.woff') format('woff'),
    url('../fonts/freightText/FreightText-W01-Black-Italic.woff2') format('woff2');
}
.ap-serif-black-italic {
  font-family: 'AP Serif';
  font-style: italic;
  font-weight: 800;
}


/*font-family:"FreightText W01 Bold Italic";*/
@font-face{
  font-family: 'AP Serif';
  font-style: italic;
  font-weight: 700;
  src: local('FreightText Pro Bold Italic'), local('FreigTexProBoldIt'),
    url('../fonts/freightText/FreightText-W01-Bold-Italic.eot?#iefix') format('eot'),
    url('../fonts/freightText/FreightText-W01-Bold-Italic.woff') format('woff'),
    url('../fonts/freightText/FreightText-W01-Bold-Italic.woff2') format('woff2');
}
.ap-serif-bold-italic {
  font-family: 'AP Serif';
  font-style: italic;
  font-weight: 700;
}


/*font-family:"FreightText W01 Semibold It";*/
@font-face{
  font-family: 'AP Serif';
  font-style: italic;
  font-weight: 600;
  src: local('FreightText Pro Semibold Italic'), local('FreigTexProSemIt'),
    url('../fonts/freightText/FreightText-W01-Semibold-It.eot?#iefix') format('eot'),
    url('../fonts/freightText/FreightText-W01-Semibold-It.woff') format('woff'),
    url('../fonts/freightText/FreightText-W01-Semibold-It.woff2') format('woff2');
}
.ap-serif-semi-bold-italic {
  font-family: 'AP Serif';
  font-style: italic;
  font-weight: 600;
}
